height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;.directional_nav {
    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;
}.directional_nav {
    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;
}.directional_nav {
    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;
}.directional_nav {
    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;
}.directional_nav {
    height: 0;
    margin: 0 auto;
    position: relative;
    top: -175px;
}
.slider {
  margin: 0 auto;
  display: block;
}

.slide_viewer {
  height: 525px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height:100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: auto;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
  background: url(../images/finanbg.jpg);
  padding: 90px 0;
}

.slide:nth-of-type(2) {
  background: url(../images/anbg.jpg);
  padding: 90px 0;
  height: 100%;
}


.slide_buttons {
	left: 0;
    right: 0;
    height: 0;
    top: -50px;
    position: relative;
    text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active, .slide_btn:hover {
  color: #428CC6;
  cursor: pointer;
}

.directional_nav {
  height: 0;
  margin: 0 auto;
  position: relative;
  top: -225px;
}

.previous_btn {
  bottom: 0;
  left: 100px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 100px;
  top: 0;
}

.previous_btn, .next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn:hover, .next_btn:hover {
  opacity: 1;
}

@media only screen and (max-width: 1500px) {
.previous_btn {
    bottom: 0;
    left: 15px;
    margin: auto;
    position: absolute;
    top: 0;
}
.next_btn {
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 15px;
    top: 0;
}
}

@media only screen and (max-width: 1199px) {

.slide:nth-of-type(1) {
  background: url(../images/finanbg3.jpg);
  padding: 109px 0;

}

.slide:nth-of-type(2) {
    background: url(../images/anbg2.jpg);
    padding: 90px 0;
}

.slide_group {
  height:50%;
  position: relative;
  width: 100%;
}

}

@media only screen and (max-width:991px) {
.slide_group {
  height:86%;
  position: relative;
  width: 100%;
}

}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 0px;
  }
  
  .slide_group {
  height:100%;
  position: relative;
  width: 100%;
}
  
 
}

@media only screen and (max-width:375px) {

  .slide_group {
  height:89%;
  position: relative;
  width: 100%;
}

.slide:nth-of-type(2) {
    background: url(../images/anbg2.jpg);
    padding: 62px 0;
}
 

.slide:nth-of-type(1) {
    background: url(../images/finanbg3.jpg);
    padding: 131px 0;
} 
 
}



.graph-cont{
  width: calc(100% - 40px);
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.bar{
  font-family: 'Kanit', sans-serif;
  height: 30px;
  max-width: 800px;
  margin: 0 auto 20px auto;
  line-height: 30px;
  font-size: 15px;
  color: #fff;
  text-align: right;
  padding: 0 0 0 10px;
  position: relative;
  z-index: 1;
}
.bar::before{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  height: 10px;
  top: 30px;
  z-index: -2;
  border-radius: 15px;
  background: #dddddd;
}
.bar::after{
  content: '';
  background:#00ccff;
  height: 10px;
  transition: 7.5s;  
  border-radius: 15px;
  display: block;
  width: 100%;
  -webkit-animation: bar-before 1 7.5s;
  position: absolute;
  top: 30px;
  left: 0;
  z-index: -1;
}
.bar1::after{
  max-width:5%;
}
.bar2::after{
  max-width: 9.33%;
}
.bar3::after{
  max-width: 23.40%;
}
.bar4::after{
  max-width: 20%;
}
@-webkit-keyframes bar-before{
  0%{
    width: 0px;
  }
  100%{
    width: 100%;
  }
}

.how-cont{
  width: calc(100% - 40px);
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
code {
  padding: 5px;
  background: #ecf0f1;
  display: block;
}
pre{
  padding: 0;
  margin: 0;
}